<?php session_start();
if(isset($_SESSION[base64_decode('aWQ=')])) {
    $l_0 = $_SESSION[base64_decode('aWQ=')];
} else {
    header(base64_decode('bG9jYXRpb246bG9naW4='));
}include_once base64_decode('Li4vaW5jbHVkZXMvYXV0b2xvYWRlci5waHA=');
$v_1 = new bank();
$x_2 = $_POST[base64_decode('dXNlcklk')];
$g_3 = $v_1->delite_user($x_2);
if($g_3) {
    echo base64_decode('QWNjb3VudCBEZWxldGVkIFN1Y2Nlc3NmdWxseSBkZWxldGVk');
} else {
    echo base64_decode('ZXJyb3I=');
}
